#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.11
visibility:           public
id:                   dhall-docs-1.0.11-EpCANUyeEHl9lMHxX1XV04
key:                  dhall-docs-1.0.11-EpCANUyeEHl9lMHxX1XV04
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  469f0ba5b9f72d1d378c40b3cb735129
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.11-EpCANUyeEHl9lMHxX1XV04
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-BhRDuWK4BAQJZPnXghIxiI
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-GHCYwtJIWI57OAOzfqNLV4
    dhall-1.41.2-D4BTkChgMCJBLwnntCLeXt directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    lucid-2.11.20230408-8FRutEYWcLeDxVS3SGx7eH
    megaparsec-9.3.1-4O8gvkmCTKu5idiIpE5hUy
    mmark-0.0.7.6-LoJ4AF5GC9Jim4bLXQjPB mtl-2.2.2
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    path-0.9.2-12vc0xocbBzFwoGWOFt8zW
    path-io-1.8.1-3r6YOpkI1hx8YCgKAeV9IH
    prettyprinter-1.7.1-3BN5DqkhAKiEdjSMkhtuTG text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

